/*-------------------- UNIVERSAL ELEMENTS --------------------*/
body {
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #FFFFFF;
	color: #000000;
	}
body#casestudy {
	margin: 10px 20px;
	}
table { /* makes sure font shows up correctly in IE5 */
	font-size: 100%;
	}
/*/*/ /*/ 
body, div, p, blockquote, ol, ul, dl, li, dt, dd, td {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 80%;
	}
/* */
p {
	margin-top: 0;
	line-height: 1.5em;
	}
h1 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0 0 0.2em 0;
	}
h2 {
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 1.5em;
	margin-bottom: 0.2em;
	}
h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 0;
	}
h4 {
	font-size: 1.2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	}
h5 {
	font-size: 1.0em;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	}
h5 a {
	color: #000000;
	text-decoration: none;
	}
h5 a:hover {
	text-decoration: underline;
	}
a {
	color: #006699;
	}
.text {  
	font-size: 1.0em; 
	}
.boldtext { 
	font-weight: bold;
	}
.smallertext {
	font-size: 0.9em;
	}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html .smallertext {
	font-size: 0.85em;
	}
/* End hide from IE5/mac */
.blurbtext {  
	font-size: 0.75em;
	}
.featuremenu {  
	font-size: 0.8em; 
	font-weight: bold; 
	text-decoration: none;
	}
.smallmenu {   
	font-size: 0.75em; 
	font-weight: bold; 
	text-decoration: none;
	}
.smallmenupedsafe {  
	font-weight: bold; 
	text-decoration: none; 
	color: #006a99;
	}
.verysmalltext {
	font-size: 0.75em;
	line-height: normal;
	font-weight: normal;
	}
.verysmalltextpedsafe { 
	font-size: 0.75em; 
	color: #006a99;
	line-height: normal; 
	font-weight: normal;
	}
.highlight {  
	font-weight: bold; 
	text-decoration: none; 
	color: #006a99;
	}
.publicationtitle {
	font-style: italic;
	}
#breadcrumbs {
	font-size: 0.8em;
	}
.clear {
	clear: both;
	}
pre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
.sidebar { /* used for pullouts running down the page */
	background: #DFDFDF;
	float: right;
	width: 300px;
	padding: 12px;
	margin: 0 0 4px 12px;
	}

/*-------------------- LISTS --------------------*/
ul {
	list-style: none;
	}
ul.bulleted {
	list-style: square;
	}
ul.bulleted ul {
	list-style: circle;
	}
li {
	line-height: 1.5em;
	}
dt {
	font-weight: bold;
	margin-top: 10px;
	}
dd {
	font-weight: normal;
	}
#pagecontentlist {
	background: #DFDFDF;
	float: right;
	width: 180px;
	padding: 8px;
	margin: 0 0 4px 8px;
	}
/*/*/ /*/ 
#pagecontentlist {
	float: none;
	}
/* */
#pagecontentlist ul {
	margin: 0;
	padding: 0;
	}
#pagecontentlist ol {
	margin: 0 0 0 15px;
	padding: 0 0 0 15px;
	}
#pagecontentlist li {
	line-height: 1.2em;
	}
.listitemheader {
	font-style: italic;
	}
ul.bibliography li {
	margin-bottom: 1.0em;
	text-indent: -2.0em;
	}
ul.page-controls {
	margin: 0 0 0.5em 0;
	padding: 0;
	}
ul.page-controls li {
	display: inline;
	margin: 0;
	margin-right: 1.0em;
	padding: 0;
	}

/*-------------------- HEADER AND NAV ELEMENTS --------------------*/
#header {
	margin-bottom: 10px;
	}
#skiplinks {
	display: block;
	margin-bottom: 3px;
	text-align: right;
	font-size: 0.8em;
	}
#navresources {
	width: 510px;
	height: 78px;
	background-image:  url("../images/nav_resources_bg.jpg");
	float: left;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	}
/*/*/ /*/ 
#navresources {
	margin-bottom: 0;
	}
/* */
#navresources table {
	margin: 8px 8px 8px 12px;
	}
#searchbox {
	font-size: 10px; 
	width: 170px;
/*	height: 1em; */
	}
#searchbutton {
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	}
#navtools {
	width: 177px;
	height: 78px;
	background-image:  url("../images/nav_tools_bg.gif");
	margin-left: 520px;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	}
/*/*/ /*/ 
#navtools {
	margin-left: 0;
	margin-bottom: 0;
	}
/* */
#navtools table {
	margin: 8px 8px 8px 12px;
	}
form {
	display: inline;
	}

/*-------------------- IMAGES IN TEXT --------------------*/
.imagecontainer, .casestudyimagecontainer {
	font-size: 0.75em; 
	text-align: center;
	}
.rightimage, .casestudyimagecontainer, .crashtypeillustration {
	clear: right;
	float: right; 
	margin: 4px 0px 6px 8px;
	}
.leftimage  {
	clear: left;
	float: left;  
	margin: 4px 8px 6px 0px;
	}
.imagebox {
	border: 1px solid #CCC;
	padding: 3px;
	margin-bottom: 4px;
	width: auto;
	}
.casestudyimagecontainer {
	width: 208px;
	}
a img {
	border: 0 none;
	text-decoration: none;
	}

/*-------------------- SELECTION TOOL ELEMENTS --------------------*/
#statusbox {
	background: #F2F2F2;
	float: right;
	width: 200px;
	padding: 10px;
	margin: 0 0 4px 8px;
	}
#statusbox ul {
	margin: 4px;
	padding: 4px;
	}
#statusbox hr {
	height: 1px;
	color: #999;
	background-color: #999;
	}

/*-------------------- HOME PAGE ELEMENTS --------------------*/
#resources {
	width: 340px;
	padding: 10px;
	background-color: #F2F2F2;
	float: left;
	}
* html #resources { /* Modified Simplified Box Model Hack for WinIE5.x */
	width: 360px;
	w\idth: 340px;
	}
#resources ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}
#resources ul li {
	margin: 0;
	padding: 0;
	margin-top: 10px;
	}
#resources ul li img {
	vertical-align: bottom;
	}
#tools {
	width: 305px;
	background-color: #DFDFDF;
	margin-left: 375px;
	}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html #tools {
	margin-left: 370px;
	}
/* End hide from IE5/mac */
/*/*/ /*/ 
#tools {
	margin-left: 0;
	float: right;
	}
/* */
#tools ul {
	list-style: none;
	margin: 0;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
	padding-bottom: 1px;
	}
#tools ul li {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	}
#tools ul li img {
	vertical-align: bottom;
	}
#tools .imgheader {
	position: relative;
	bottom: 14px;
	}
#credits {
	margin-top: 20px;
	margin-left: 375px;
	text-align: center;
	clear: right; /* this is for NN4 only */
	}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html #credits {
	margin-left: 370px;
	}
/* End hide from IE5/mac */
/*/*/ /*/ 
#credits {
	margin-left: 0;
	}
/* */
#credits img {
	display: block;
	margin: 8px auto 0 auto;
	}
#browsers {
	clear: both;
	padding-top: 10px;
	text-align: center;
	}

/*-------------------- CRASH TYPE PAGE ELEMENTS --------------------*/
.crashtypeinfo {
	margin-left: 20px;
	}
.crashtypeinfo h4 {
	font-size: 1.0em;
	}
.countermeasureslist {
	list-style-type: lower-alpha;
	margin: 0 0 1.0em 1.0em;
	padding: 0 0 1.0em 1.0em;
	}
	
/*-------------------- CRASH TYPE POPUP PAGE ELEMENTS --------------------*/
body#popup {
	margin: 1.0em;
	}
#popup a {
	color: #000;
	}
#popup h2 {
	margin: 0;
	padding: 0;
	}
#popup p {
	margin: 0 0 7.0em 0;
	}
	
/*-------------------- CASE STUDY ELEMENTS --------------------*/
#casestudyheader {
	background: #dfdfdf;
	padding: 10px;
	}
.casestudylocation, .casestudynumber {
	font-weight: bold;
	text-transform: uppercase;
	margin: 0.2em 0 0.8em 0;
	}
.casestudynumber {
	float: right;
	width: 12em;
	text-align: right;
	}
.casestudyprep {
	font-style: italic;
	margin: 0.8em 0 0 0;
	}

/*-------------------- TABLE ELEMENTS --------------------*/
table.datatable td {
	vertical-align: top;
	}
caption {
	font-weight: bold;
	}